Subject: Re: CYGWIN32 beta 19 - Problem with MAKE
From: [email-masked] (Thys van der Merwe)

20 Sep 1998 16:28:31 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi again

I seem to have some other type of problem.  The only other thing I can
imagine is that I  have some ACCESS_VIOLATION to my harddrive due to
having to have used DRIVESPACE to enlarge my disk capacity.  I bought
the notebook for a steal and will soon be upgrading it to a 2G disk.

Would you think that that is my problem, because I also get
EXCEPTION/INTERRUPT output when trying to use MAKE with EGCS1.1/MINGW32.

Thanks again.

Thys van der Merwe

Peter A. Vogel wrote:
> 
> Are you using MAKE_MODE=unix in your env?
> 
> For example, I saw it yesterday when MSC50ROOT was set to d:\msvc50
> instead of //d/msvc50.
> 
> > -----Original Message-----
> > I've downloaded the file CDK.EXE and installed it as was described in
> > the FAQ.  However, when I'm in the BASH shell and in the directory where
> > my makefile is, type MAKE, I get the following message:
> >
> > (C:\CYGNUS\H-i368-CYGWIN32\BIN\MAKE.EXE 1002)Exception:
> > STATUS_ACCESS_VIOLATION
> > (C:\CYGNUS\H-i386-CYGWIN32\BIN\MAKE.EXE 1002)Dumping stack trace to
> > MAKE.EXE core.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".